.clear{clear:both;}

body {
	background-color:#ecedd2;
	text-align:center;
	margin:0; padding:0;
}

	#outer-container{
		background-image:url(/custom/templates/page/GenericHome10/images/bg-horizontal-repeat.png);
		background-repeat:repeat-x; background-position:top; 
		width:100%;
		margin:0 auto;
		text-align:left;
	}
		#mid-container{
			background-image:url(/custom/templates/page/GenericHome10/images/bg-vertical-repeat.png);
			background-repeat:repeat-y; background-position:left top;
			width:1020px;
			margin:0 auto;
			text-align:left;
		}
		#inner-container{
			background-image:url(/custom/templates/page/GenericHome10/images/bg-top.png);
			background-repeat:no-repeat; background-position:top left;
			width:980px;
			margin:0 auto; padding:0 20px;
		}
			#top-search{
				width:962px; height:81px;
				background-image:url(/custom/templates/page/GenericHome10/images/search/top-search-bg.png);
				background-repeat:no-repeat; background-position:top left;
				border-bottom:1px solid #fff;
				padding:7px 9px 0 9px;
				position:relative;
				overflow:hidden;
			}
				
			#header-image{
				width:980px; height:315px;
				overflow:hidden;
				position:relative;
			}
				#header-image p{ margin:0; padding:0; line-height:0px; height:0px; overflow:hidden;}
				.galleryNoFlashLinks{ position:absolute; top:10px; left:10px;}
			#nav-container{
				width:980px; height:36px;
				background-image:url(/custom/templates/page/GenericHome10/images/menu-bg.png);
				background-repeat:repeat-x;
				border-top:1px solid #fff;
			}
			#main-content-area{}
				#main-content-top{
					background-image:url(/custom/templates/page/GenericHome10/images/content-top-bg.png);
					background-repeat:no-repeat; background-position:top left;
					width:980px; height:42px;
					padding:0 0 10px 0;
				}
					#breadcrumbs-container{
						width:475px;
						float:left;
						padding:8px 20px;
					}
					#steps-container{
						width:443px; height:21px;
						float:right;
						padding:13px 21px 0 0;
					}
						#steps-container #steps-menu{
							margin:0;
							border-width:0px;
						}
				#content-area{ width:940px; padding:0 20px 10px 20px;}
					#left-column{ width:582px; float:left; padding:4px 0 0 0;}
					#right-column{ width:339px; float:right;}
						#map-container{
							width:339px; height:485px;
							background-image:url(/custom/templates/page/GenericHome10/images/map-bg.jpg);
							background-repeat:no-repeat;
						}
	#footer-container{
		background-color:#464646;
		width:100%;
		padding:20px 0;
		text-align:center;
	}
		#footer-inner{
			width:940px;
			margin:0 auto;
			text-align:left;
		}
			#footer-menu{ width:500px; float:left; text-align:left;}
				#footer-menu, #footer-menu a, #footer-menu form{ display:inline; font-weight:bold; color:#FFF;}
			#credit-link{ width:280px; float:right; text-align:right;}
				#credit-link, #credit-link a{ font-size:11px; font-weight:normal; color:#909090;}

/* --- Search Form Styles --- */
	#top-search h4.searchTitle{
		width:418px; height:34px;
		display:block;
		position:absolute; top:6px; left:10px;
		text-indent:-999999em; text-align:left; 
		margin:0; padding:0 0 9px 0;
		background-image:url(/custom/templates/page/GenericHome10/images/search/top-search-accommodation-availability.png); 
		background-position:top left; background-repeat:no-repeat;
	}
	#booking-box-tabs{ display:none;}
	#booking-box-content{ position:relative; width:953px; height:77px;}
		#booking-box-content form#searchForm{ display:block; width:953px; height:77px; position:relative;}
			#booking-box-content form#searchForm div{ margin:0; text-align:left;}
					#booking-box-content form#searchForm label{
						display:block;
						font-size:0px; line-height:0px;
						background-repeat:no-repeat; background-position:top left;
						text-indent:-999999em;
					}
				#booking-box-content form#searchForm select{ height:17px; font-size:10px; line-height:10px; padding:0; vertical-align:top; padding:0;}
		#booking-box-content #searchFormLocation{ 
			width:252px; 
			padding:0 50px 0 5px;
			background-image:url(/custom/templates/page/GenericHome10/images/search/top-search-and.gif);
			background-position:bottom left; background-repeat:no-repeat;
			position:absolute; top:43px; left:2px;
		}
			#booking-box-content #searchFormLocation div{ display:none;}
			#booking-box-content #searchFormLocation h4{ display:none;}
				#booking-box-content #searchFormLocation label{}
				#booking-box-content #searchFormLocation select{ width:243px; margin:0 9px 0 0;}
		#booking-box-content #searchFormPropertyType{ 
			width:150px; float:left;
			position:absolute; top:43px; left:309px;
		}
			#booking-box-content #searchFormPropertyType h4{ display:none;}
		#booking-box-content #searchFormDateIn{
			width:232px; height:30px;
			float:left; 
			padding:0 18px 6px 0;
			position:absolute; top:0px; left:514px;
		}
			#booking-box-content #searchFormDateIn div{ display:none;}
			#booking-box-content #searchFormDateIn h4{ padding:0 0 3px 0; margin:0;}
				#booking-box-content #searchFormDateIn label{
					width:104px; height:10px;
					background-image:url(/custom/templates/page/GenericHome10/images/search/top-search-check-in-date.png);
				}
			#booking-box-content #searchFormDateIn select{ float:left; margin:0 4px 0 0;}
			#booking-box-content #searchFormDateIn a{ float:left; padding:0;}
		#booking-box-content #searchFormDateOut{
			width:232px; height:30px;
			float:left;
			padding:0 13px 0 0;
			position:absolute; top:39px; left:514px;
		}
			#booking-box-content #searchFormDateOut div{ display:none;}
			#booking-box-content #searchFormDateOut h4{ padding:0 0 3px 0; margin:0;}
				#booking-box-content #searchFormDateOut label{
					width:104px; height:10px;
					background-image:url(/custom/templates/page/GenericHome10/images/search/top-search-check-out-date.png);
				}
			#booking-box-content #searchFormDateOut select{ float:left; margin:0 4px 0 0;}
			#booking-box-content #searchFormDateOut a{ float:left; padding:0;}
		#booking-box-content #searchFormNumAdults{
			position:absolute; top:0; right:105px;
			width:70px; height:30px; 
			padding:0 18px 6px 0;
		}
			#booking-box-content #searchFormNumAdults h4{ padding:0 0 3px 0; margin:0;}
				#booking-box-content #searchFormNumAdults label{
					width:60px; height:10px;
					background-image:url(/custom/templates/page/GenericHome10/images/search/top-search-adults.png);
				}
			#booking-box-content #searchFormNumAdults select{ float:left;}
		#booking-box-content #searchFormNumChildren{
			position:absolute; top:39px; right:105px;
			width:70px; height:30px; 
			padding:0 18px 0 0;
		}
			#booking-box-content #searchFormNumChildren h4{ padding:0 0 3px 0; margin:0;}
				#booking-box-content #searchFormNumChildren label{
					width:60px; height:10px;
					background-image:url(/custom/templates/page/GenericHome10/images/search/top-search-children.png);
				}
			#booking-box-content #searchFormNumChildren select{ float:left;}
		#booking-box-content #searchForm .buttonContainer{
			width:82px; height:36px;
			position:absolute; top:0; right:0; 
			overflow:hidden; 
			padding:17px 10px 14px 10px;
		}
			#booking-box-content #searchForm .buttonContainer input{
				width:82px; height:38px;
				display:block;
				text-indent:999999em;
				font-size:0px; line-height:0px;
				border-width:0px;
				background-position:0px -76px;
				background-image:url(/custom/templates/page/GenericHome10/images/search/top-search-go-button.png);
				background-repeat:no-repeat;
			}
				#booking-box-content #searchForm .buttonContainer input.mainButton{ background-position:0px 0px;}
				#booking-box-content #searchForm .buttonContainer input.mainButton:hover{ background-position:0px -38px;}
	#divterraForm_searchForm_dateIn,
	#divterraForm_searchForm_dateOut{ bottom:10px; right:0;}
/* -------------------------- */